/* ==========================================================================
   Font Face
   ========================================================================== */
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('glyphicons-halflings-regular.eot');
    src: url('glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
         url('glyphicons-halflings-regular.woff') format('woff'),
         url('glyphicons-halflings-regular.ttf') format('truetype'),
         url('glyphicons-halflings-regular.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}  
@font-face {
    font-family: 'latobold';
    src: url('lato-bold-webfont.eot');
    src: url('lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bold-webfont.woff2') format('woff2'),
         url('lato-bold-webfont.woff') format('woff'),
         url('lato-bold-webfont.ttf') format('truetype'),
         url('lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('lato-light-webfont.eot');
    src: url('lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-light-webfont.woff2') format('woff2'),
         url('lato-light-webfont.woff') format('woff'),
         url('lato-light-webfont.ttf') format('truetype'),
         url('lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('lato-mediumitalic-webfont.eot');
    src: url('lato-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-mediumitalic-webfont.woff2') format('woff2'),
         url('lato-mediumitalic-webfont.woff') format('woff'),
         url('lato-mediumitalic-webfont.ttf') format('truetype'),
         url('lato-mediumitalic-webfont.svg#latomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium';
    src: url('lato-medium-webfont.eot');
    src: url('lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-medium-webfont.woff2') format('woff2'),
         url('lato-medium-webfont.woff') format('woff'),
         url('lato-medium-webfont.ttf') format('truetype'),
         url('lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('lato-regular-webfont.eot');
    src: url('lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-regular-webfont.woff2') format('woff2'),
         url('lato-regular-webfont.woff') format('woff'),
         url('lato-regular-webfont.ttf') format('truetype'),
         url('lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latosemibold';
    src: url('lato-semibold-webfont.eot');
    src: url('lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-semibold-webfont.woff2') format('woff2'),
         url('lato-semibold-webfont.woff') format('woff'),
         url('lato-semibold-webfont.ttf') format('truetype'),
         url('lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoitalic';
    src: url('lato-italic-webfont.eot');
    src: url('lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-italic-webfont.woff2') format('woff2'),
         url('lato-italic-webfont.woff') format('woff'),
         url('lato-italic-webfont.ttf') format('truetype'),
         url('lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}